ModSecurity Trustwave

ModSecurity for Apache

ModSecurity for Apache is a web server plug-in for the Apache web server platform. This is the original, most mature and deployed ModSecurity module. This module is maintained by the Trustwave SpiderLabs Research Team.

You can download the code here: